Works with NoScript! Rated 5 out of 5 stars

Developer Comments: May not work with NoScript, since it uses Javascript on an HTML page (not in XUL) to do all the zoom/scrolling.

I am using firefox 2.0.0.9 with NoScript 1.1.8.3 and zoomFox is working well for me.

I am very pleased with the Add-on and would highly recommend it. Good job!

Edited June 18, 2008:
The only thing that remains to be done is to update the add-on so that it is compatible with Firefox v3.0!

This review is for a previous version of the add-on (0.73).